Adobe緊急釋出Flash Player 16.0.0.296版,以修補之前版本中的零時差漏洞,由於該漏洞屬「重大」風險等級,因此建議使用者應該立即更新。

原本Adobe在上周就已釋出更新版的Flash Player 16.0.0.287,以修補編號為CVE-2015-0310的漏洞。但安全研究人員旋即發現,除了已知的CVE-2014-8440和CVE-2015-0310外,另有一個未揭露的漏洞同時遭到駭客鎖定,並利用Angler EK攻擊套件針對Flash Player發動攻擊。

在最新的安全公告中該漏洞編號為CVE-2015-0311,出現在Windows及Macintosh上的Flash Player 16.0.0.287。一旦遭攻擊成功,可能導致受害系統當機,以及讓駭客取得系統的控制權。Adobe指出,已發現有針對該漏洞的入侵行為,主要透過網頁掛馬手法針對Windows 8.1以前的IE及Firefox展開攻擊,Adobe並將之列為重大(critical)風險。

受影響的軟體包括Windows 8.1版以前及Macintosh平台的Flash Player 16.0.0.287及以前版本,與Linux平台的Adobe Flash Player 11.2.202.438以前版本。

Adobe表示,開啟Flash Player自動更新功能的Windows與Mac用戶即日起可自動下載包含CVE-2015-0311修補程式的16.0.0.296版,手動下載版則預計可於1月26日起發佈。此外,Adobe表示也正和通路夥伴合作,以發佈Google Chrome及IE 10與11適用的更新版。(編譯/林妍溱)


熱門新聞

Advertisement